/*
 * Portions of this file Copyright 1999-2005 University of Chicago
 * Portions of this file Copyright 1999-2005 The University of Southern California.
 *
 * This file or a portion of this file is licensed under the
 * terms of the Globus Toolkit Public License, found at
 * http://www.globus.org/toolkit/download/license.html.
 * If you redistribute this file, with or without
 * modifications, you must include this notice in the file.
 */

package org.globus.mds.webmds.xmlSources.resourceProperties;

import org.globus.mds.webmds.xmlSources.resourceProperties.ResourcePropertySourceException;

public class ResourcePropertyDisabledFeatureException extends ResourcePropertySourceException {

    public ResourcePropertyDisabledFeatureException() {
	super();
    }

    public ResourcePropertyDisabledFeatureException(String message) {
	super(message);
    }

    public ResourcePropertyDisabledFeatureException(String message, Exception e) {
	super(message, e);
    }

    public ResourcePropertyDisabledFeatureException(Exception e) {
	super(e);
    }
}
